.u-section-1 .u-sheet-1 {
  min-height: 705px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-2 {
    margin-bottom: 27px;
    height: auto;
    min-height: 511px;
  }
}